/*
Theme Name: Abberfield Child
Description: This is a child theme for Abberfield Theme
Author: Vibes Design
Template: Abberfield
Version: 3.3.8
*/

.message-box.dark {
    background-color: transparent;
}
.nav-dark .logo a {
    background: #fff;
    padding: 10px;
}
p {
    font-size: 110%;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 300px;
    margin-right: 0;
}
.no-overflow .banner-layers, .no-overflow {
    overflow: visible!important;
}
.is-center .align-center{
	margin:0 auto!important;
}
.alt-font {
    font-weight: 400;
}
.header-button a {
    color: #fff;
}

/* Google review slider */
.grw-slider .wp-google-feedback {
    border: 0px solid #ededed!important;
    background-color: rgba(0, 0, 0, 0)!important;
}
.grw-slider .wp-google-feedback:before {
	display:none!important;
}
.wp-star path {
    fill: #1f7d3e!important;
}
.grw-slider .wp-google-name {
	color:#1f7d3e!important;
}
.grw-slider .wp-google-content2 {
    height: 100px!important;
}
.grw-slider .grw-slider-prev, .grw-slider .grw-slider-next {
    background: transparent!important;
}
.grw-slider .grw-slider-prev span, .grw-slider .grw-slider-next span {
    color: #fff!important;
}





@media only screen and (max-width: 48em) {

.nav-sidebar .html img {
	width: 230px;
    margin: 0 auto;

}

.header-block-block-2 {
    width: 100%;
	margin-top: 30px;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 350px!important;
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    text-align: center;
	    color: #222;
}
#logo {
    display: none;
}
.header .flex-row {
    height: 70px;
}
.header-main .nav > li > a{
	color:#1f7d3e!important;
}
.transparent .header-main {
    height: 70px!important;
    background: white;
}
.header-main li.html.custom {
    display: block;
}
.nav>li>a {
    font-size: 1em;
}
.nav-dark .header-button .is-outline:not(:hover), .header-button .is-outline:not(:hover) {
    color: #1f7d3e;
}
.is-testimonial .img, .is-testimonial .img img {
    width: 30%;
}
.is-testimonial-right .img, .is-testimonial-right .img img {
    width: 30%;
	float:right;
}
.is-buttons .button{
	width:100%;
}
.testimonial-section{
	margin-bottom:40px;
}
.wpcf7 .row-small>.col {
    padding: 0 9.8px 0px;
}
}